.sms-tile {
    padding: 0;
}
.sms-tile h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
}
.sms-tile h3 span {
    color: #EA394F;
}
.sms-tile .subtitle {
    font: 400 16px / 24px "Manrope";
    width: 50%;
    display: block;
}
.sms-tile-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
    margin-top: 50px;
}
.sms-tile-item {
    display: flex;
    justify-content: space-between;
    width: 685px;
    border-radius: 20px;
    border: 6px solid #F6F6F8;
    box-shadow: 0 0 0px 1px #e7e8ec, inset 0 0 0px 1px #e7e8ec;
    position: relative;
    padding: 0;
    overflow: hidden;
    background: url(https://unitalk.cloud/wp-content/uploads/2025/04/sms-tile-bg.svg) no-repeat right / contain;
}
.sms-tile-item > div:first-child {
    width: 60%;
    padding: 45px 0 80px 30px;
}
.sms-tile-item span {
    font: 700 32px / 39px "Manrope";
    color: #292424;
    display: inline-block;
    margin-bottom: 20px;
}
.sms-tile-item ul {
    list-style-type: disc;
    padding-left: 20px;
}
.sms-tile-item ul li {
    font: 400 17px / 22px "Manrope";
    color: #595757;
}
.sms-tile-item > div:last-child {
    position: relative;
    width: 40%;
    height: 100%;
}
.sms-tile-item .image:nth-child(1) {
    position: absolute;
    top: 0;
    right: 0;
}
.sms-tile-item .image:nth-child(2) {
    position: absolute;
    bottom: -5px;
    right: 0;
}
.sms-tile-item .image:nth-child(3) {
    position: absolute;
    top: 0;
    right: 0;
}
.sms-tile.padding-top-0 {
    padding-top: 0;
}
.sms-tile.padding-top-1 {
    padding-top: 20px;
}
.sms-tile.padding-top-2 {
    padding-top: 40px;
}
.sms-tile.padding-top-3 {
    padding-top: 80px;
}
.sms-tile.padding-bottom-0 {
    padding-bottom: 0;
}
.sms-tile.padding-bottom-1 {
    padding-bottom: 20px;
}
.sms-tile.padding-bottom-2 {
    padding-bottom: 40px;
}
.sms-tile.padding-bottom-3 {
    padding-bottom: 80px;
}
.sms-tile.sms-tile-style-2 .sms-tile-item p {
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
}
.sms-tile.sms-tile-style-2 .sms-tile-item > div:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sms-tile.sms-tile-style-2 .sms-tile-item {
    box-shadow: 0 0 0px 1px #e7e8ec, inset 0 0 2px 1px #e7e8ec;
}
.sms-tile.sms-tile-style-2 .sms-tile-item .image:nth-child(1) {
    top: auto;
    bottom: -5px;
}
.sms-tile.sms-tile-style-2 .sms-tile-item > div:first-child {
    width: 70%;
    padding: 90px 0 90px 30px;
}
.sms-tile.sms-tile-style-3 .sms-tile-item {
    overflow: visible;
    background: none;
}
.sms-tile.sms-tile-style-3 .sms-tile-item > div:first-child {
    padding: 100px 0 100px 30px;
}
.sms-tile.sms-tile-style-3 .sms-tile-item .image:nth-child(1) {
    position: absolute;
    top: -13px;
    right: -42px;
}
.sms-tile.sms-tile-style-3 .sms-tile-item {
    border-radius: 30px;
}
.sms-tile.sms-tile-style-3 .subtitle {
    font: 400 20px / 28px "Manrope";
}
.sms-tile.sms-tile-style-3 .sms-tile-item .image:nth-child(2) {
    display: none;
}
.sms-tile-item p {
    font-family: 'Manrope';
}
.sms-tile-item p b {
    font-weight: 600;font-family: 'Manrope';
}

@media (min-width: 768px) {
.sms-technology-style-3 + .sms-tile.sms-tile-style-2 .sms-tile-item > div:first-child,
.sip-advantages + .sms-tile.sms-tile-style-2 .sms-tile-item > div:first-child {
    width: 61%;
}
}

@media (max-width: 1450px) {
    .sms-tile h3,
    .sms-tile .subtitle {
        text-align: center;
    }
    .sms-tile .subtitle {
        margin: 0 auto;
    }
}
@media (max-width: 991px) {
    .sms-tile {
        padding: 0px 0 30px;
    }
    .sms-tile h3 {
        font: 800 28px / 34px "Manrope";
    }
    .sms-tile-item span {
        font: 700 22px / 39px "Manrope";
        margin-bottom: 10px;
    }
    .sms-tile-item {
        overflow: hidden;
    }
    .sms-tile-box {
        gap: 20px;
    }
    .sms-tile.sms-tile-style-3 .sms-tile-item > div:first-child {
        padding: 105px 0 106px 30px;
    }
}
@media (max-width: 767px) {
    .sms-tile .subtitle {
        width: 100%;
    }
    .sms-tile-item {
        background-image: none;
        overflow: hidden;
    }
    .sms-tile-item .image {
        opacity: 0.2;
        zoom: .8;
        top: -16px;
    }
    .sms-tile-item .image:nth-child(2),
    .sms-tile-item .image:nth-child(3) {
        display: none;
    }
    .sms-tile-item > div:first-child,
    .sms-tile.sms-tile-style-2 .sms-tile-item > div:first-child {
        width: 100%;
        padding: 45px 20px 45px;
    }
    .sms-tile-item > div:last-child {
        width: 0;
    }
    .sms-tile-box {
        margin-top: 30px;
    }
    .sms-tile-item ul li {
        color: #222;
    }
    .sms-tile.sms-tile-style-3 .sms-tile-item .image:nth-child(1) {
        display: none;
    }
    .sms-tile.sms-tile-style-3 .sms-tile-item {
        width: 92%;
        overflow: hidden;
    }
    .sms-tile.sms-tile-style-3 .sms-tile-item .image:nth-child(2) {
        display: block;
        position: absolute;
        top: -13px;
        right: -42px;
        opacity: 0.2;
        zoom: 1;
    }
}
@media (max-width: 500px) {
    .sms-tile.sms-tile-style-3 .sms-tile-item {
        width: 100%;
    }
    .sms-tile.sms-tile-style-3 .sms-tile-item > div:first-child {
        padding: 30px;
        min-height: 348px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
